## dino-im 0.5.0

=== debian/changelog ===
dino-im (0.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin <debacle@debian.org>  Mon, 21 Apr 2025 19:38:54 +0000

dino-im (0.5.0-1) unstable; urgency=medium

  * New upstream version
    - defaults to OMEMO now (Closes:  #1076963)
    - does support webrtc-audio-processing >= 1 (Closes: 1093999)
  * Move build system from cmake+ninja to meson
  * Fix VERSION in About dialog
  * Do not rename binary "dino" to "dino-im" anymore
  * Use new set-install-rpath option
  * Recommend webp-pixbuf-loader
  * Use libomemo-c instead of libsignal-protocol-c
    [ Pirate Praveen <praveen@debian.org> 2024-04-10 ]
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Martin <debacle@debian.org>  Fri, 11 Apr 2025 17:07:22 +0000
