=== debian/watch ===
version=4
opts="searchmode=plain, \
pgpsigurlmangle=s/$/.asc/, \
filenamemangle=s/.+\/dino-@ANY_VERSION@.tar.gz/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/dino/dino/releases https://github.com/dino/dino/releases/download/[^/]+/dino@ANY_VERSION@@ARCHIVE_EXT@
