## dino-im 0.5.0+git20250615.dbedfe3

=== debian/changelog ===
dino-im (0.5.0+git20250615.dbedfe3-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Mon, 23 Jun 2025 17:29:45 +0000
