=== debian/changelog ===
dino-im (0.5.0+git20251115.1deacee-1) experimental; urgency=medium

  * New upstream snapshot
  * Drop R³: no, it's the default now
  * Move -dev packages to Build-Depends-Arch

 -- Martin <debacle@debian.org>  Sat, 15 Nov 2025 18:35:24 +0000
