=== debian/changelog ===
dino-im (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Drop R³: no, it's the default now

 -- Martin <debacle@debian.org>  Sat, 15 Nov 2025 23:53:43 +0000
