=== debian/control ===
--- 
+++ 
@@ -6,10 +6,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
 	gettext,
-	meson,
-	ninja-build,
-	valac,
-Build-Depends-Arch:
 	libadwaita-1-dev,
 	libgcrypt20-dev,
 	libgee-0.8-dev,
@@ -28,6 +24,9 @@
 	libsqlite3-dev,
 	libsrtp2-dev,
 	libwebrtc-audio-processing-dev,
+	meson,
+	ninja-build,
+	valac,
 Standards-Version: 4.7.0
 Homepage: https://dino.im
 Vcs-Browser: https://salsa.debian.org/xmpp-team/dino-im
