## dino-im 0.5.1+git20251115.1deacee

=== debian/changelog ===
dino-im (0.5.1+git20251115.1deacee-1) experimental; urgency=medium

  * Build upstream snapshot with new version number (no change)

 -- Martin <debacle@debian.org>  Sun, 16 Nov 2025 00:35:39 +0000

dino-im (0.5.0+git20251115.1deacee-2) experimental; urgency=medium

  * Revert Build-Depends-Arch change

 -- Martin <debacle@debian.org>  Sat, 15 Nov 2025 21:52:45 +0000
