## dino-im 0.5.1+git20260214.3b274a6

=== debian/changelog ===
dino-im (0.5.1+git20260214.3b274a6-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 15 Feb 2026 10:43:52 +0000
